/* Video Widget*/
/* Big button Widget */
div.brand-pages {
  text-align: center;
  color: #1F1F1F;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  font-family: "Gotham A", "Gotham B";
}
div.brand-pages h2,
div.brand-pages .h2 {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  div.brand-pages h2,
  div.brand-pages .h2 {
    font-size: 36px;
    line-height: 44px;
    letter-spacing: 3px;
  }
}
div.brand-pages h3,
div.brand-pages .h3 {
  font-size: 24px;
  line-height: 26px;
  letter-spacing: 3px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  div.brand-pages h3,
  div.brand-pages .h3 {
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 10px;
  }
}
div.brand-pages h4,
div.brand-pages .h4 {
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  div.brand-pages h4,
  div.brand-pages .h4 {
    line-height: 22px;
  }
}
div.brand-pages .btn,
div.brand-pages .widget-link {
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: bold;
  padding: 9px 14px;
  line-height: 1.42857143;
}
div.brand-pages .btn-black,
div.brand-pages .widget-link {
  background-color: black;
  border-color: black;
  color: white;
}
div.brand-pages .btn-fixed {
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%) perspective(1px);
  -moz-transform: translateX(-50%) perspective(1px);
  -ms-transform: translateX(-50%) perspective(1px);
  -o-transform: translateX(-50%) perspective(1px);
  transform: translateX(-50%) perspective(1px);
}
div.brand-pages .bg-grey {
  background: #F4F4F4;
}
div.brand-pages .bg-grey-dark {
  background: #65666D;
}
div.brand-pages .bg-aqua {
  background: #007386;
}
div.brand-pages .bg-grey-dark,
div.brand-pages .bg-aqua {
  color: white;
}
@media (min-width: 768px) {
  div.brand-pages .bg-grey-dark,
  div.brand-pages .bg-aqua {
    font-weight: 400;
  }
}
@media (max-width: 767px) {
  div.brand-pages .video-container .row .col-xs-12 {
    padding-left: 0;
    padding-right: 0;
  }
}
div.brand-pages .widget-video {
  width: 594px;
  max-width: 100%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  div.brand-pages .widget-video {
    margin: 40px auto;
  }
}
div.brand-pages .widget-video .slick-slider .slick-slide .rbp-icon:before {
  display: none;
}
div.brand-pages .widget-video .slick-slider .slick-slide .slide-content {
  left: 0;
  top: 0;
  -webkit-transform: translateX(0) translateY(0);
  -moz-transform: translateX(0) translateY(0);
  -ms-transform: translateX(0) translateY(0);
  -o-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
  width: 100%;
  height: 100%;
}
div.brand-pages .widget-video .slick-slider .slick-slide button.play {
  width: 100%;
  height: 100%;
}
div.brand-pages .widget-video .slick-slider .slick-slide .play .label {
  display: none;
}
div.brand-pages .header-container {
  margin-bottom: 0;
}
div.brand-pages .header-container .image {
  margin: 0 0 40px;
}
div.brand-pages .header-container .rte {
  width: 760px;
  max-width: 100%;
  margin: 40px auto;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
@media (min-width: 768px) {
  div.brand-pages .header-container .rte {
    line-height: 24px;
  }
}
div.brand-pages .designers-container h2 {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  div.brand-pages .designers-container h2 {
    margin: 15px 0;
  }
}
div.brand-pages .designers-container .widget-html-image {
  padding: 0 15px;
}
@media (min-width: 768px) {
  div.brand-pages .designers-container .widget-html-image {
    padding: 0 30px;
  }
}
div.brand-pages .designers-container .image {
  padding: 15px 0 0;
}
div.brand-pages .designers-container img {
  width: 406px;
  max-width: 100%;
  margin: 0 auto;
}
div.brand-pages .designers-container .rte {
  padding: 0 15px 15px;
}
div.brand-pages .half {
  margin-bottom: 30px;
}
div.brand-pages .widget-logo img {
  max-width: 178px;
  height: auto;
}
div.brand-pages .features-container {
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}
div.brand-pages .features-container .widget-html-image {
  position: relative;
  height: 100%;
}
div.brand-pages .features-container .rte {
  padding: 40px 0 80px;
}
div.brand-pages .features-container .image {
  margin: 0 -15px;
}
div.brand-pages .features-container img {
  max-width: 500px;
  min-height: 300px;
}
@media (min-width: 768px) {
  div.brand-pages .features-container img {
    max-width: 100%;
    min-height: 400px;
  }
}
div.brand-pages .features-container .h2 {
  margin-top: 10px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  div.brand-pages .features-container .h2 {
    margin-top: 0;
    font-size: 36px;
    line-height: 44px;
  }
}
div.brand-pages .features-container p {
  max-width: 100%;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}
div.brand-pages .downloads-container {
  margin-top: 30px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  div.brand-pages .downloads-container {
    margin-top: 50px;
    margin-bottom: 30px;
  }
}
div.brand-pages .widget-slider.carousel .slick-slider .slick-slide .image img {
  width: 120px;
  margin: 20px auto;
}
